@import url("https://fonts.googleapis.com/css?family=PT+Sans:300,400,700|Montserrat:300,400,700|Nunito:300,400,600,700");

      :root {
        --font: PT Sans;
        --alt-font: Montserrat;
        --accent-color: #111111;
        --secondary-color: #111111;
        --link-color: #0b0080;
        --accent-highlight-color: #111111;
        --accent-highlight-background-color: #dddddd;
        --accent-tinted-color-70: #b8b8b8;
        --accent-tinted-color-80: #cfcfcf;
        --accent-tinted-color-90: #e7e7e7;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #2b2b2b;
        --secondary-hover-color: #2b2b2b;
        --secondary-contrast-color: #fff;
        --link-hover-color: #1400e6;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d36ai2hkxl16us.cloudfront.net/thoughtindustries/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/d6fb6555-5788-45dd-ba5d-073e24fb3761/44q36nxi8y2u-corwin-online-logo.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
/* mehvish add */
.section__list__index {display:none;}


hr.standard {
    border: 0;
    height: 3px;
     background: ##808080;
   
}

.syllabus__section-title-index {
    display: none;
}

body {
    background-color: initial;
}
body .ember-application > .ember-view.application > .container {
    box-shadow: none;
    max-width: 100%;
}
body .ember-application > .ember-view.application > .ember-view .global-nav__container {
    max-width: 1440px;
}
body .ember-application > .ember-view.application > .ember-view .global-nav__container > nav {
    background-color: initial;
}
#lms .container .home__content {
    max-width: 1440px;
    margin: 0 auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0.75em;
}
p {
    margin-top: 1rem;
}
h2.widget__title {
    color: #000000;
}
.btn--primary {
    background: #000000;
    border-radius: 11px;
}
.btn--primary a {
    font-size: 1rem;
    font-weight: 600;
}

@media only screen and (min-width: 64.063em) {
    h1,
    h1.h1 {
        font-size: 	3.125rem;
    }

    h2,
    h2.h2 {
        font-size: 2.25rem;
    }

    h3,
    h3.h3 {
        font-size: 1.625rem;
    }

    h4,
    h4.h4 {
        font-size: 1.375rem;
    }
}

@media only screen and (max-width: 40em) {
    html,
    body {
        font-size: 16px;
    }
} /* Define mobile styles */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    html,
    body {
        font-size: 18px;
    }
} /* min-width 641px, medium screens */

.home__content {
    padding: 0;
}
.row .row {
    margin: 0 !important;
}
/* space between sections */
.widget--html {
    margin: 0;
}

@media only screen and (min-width: 64.063em) {
    /* Subtract 1rem to account for padding in column class */
    .row.ember-view.widget {
        padding-left: calc(6.125rem - 1rem);
        padding-right: calc(6.125rem - 1rem);
    }

    .layout__content .widget {
        padding: 0;
    }
}

.course__detail__container .course__detail__header h1 {
    color: #000000;
}
.course__detail__container .course__detail__asset img {
    width: 100%;
}

.course__detail__container .course__detail__sidebar .layout__content--sidebar {
    background: #ffffff;
    box-shadow: 10px 10px 20px rgba(197, 203, 218, 0.4);
    border-radius: 20px;
}
.course__detail__container .panel {
    background: none;
}

/* .cn-course-outline > .ember-view .ember-view {
    display: none;
}
.cn-course-outline  .widget__cta {
    padding: 2rem 0;
} */
@media only screen and (min-width: 64.063em) {
    .course__detail__container .row.ember-view.widget {
        padding: 0;
    }
    .course__detail__container {
        padding-right: calc(6.125rem);
        padding-left: calc(6.125rem - 2rem);
    }
    .course__detail__container .course__detail__sidebar {
        float: right;
        max-width: 395px;
    }
    .course__detail__container .course__detail__sidebar .layout__content--sidebar {
        padding: 1.9375rem 1.4375rem;
    }
    .course__detail__container .row.ember-view.widget {
        padding: 0;
    }
    .course__detail__container .panel {
        background: none;
    }
}
@media only screen and (max-width: 48em) {
    .course__detail__sidebar {
        padding: 0;
    }
    .course__detail__content .course-purchase__mobile-button {
        left: 0;
    }
}

/* GLOBAL NAV */
.global-nav__container {
    height: 40px;
    padding: 8.5px 0rem;
}
.nav--global-links {
    display: inline-block;
    float: right;
}
.nav--global-links > a {
    color: white;
    font-size: 16px;
}

/* --- HEADER --- */
.header--microsite {
    padding: 13px 0;
}
.header--microsite .nav--top {
    display: none;
}
.header--microsite .top-bar {
    border: none;
}
.header--microsite .company-logo__container img {
    height: 54px;
}
.header--microsite .company__school-name__divider,
.header--microsite .company__school-name {
    display: none;
}
.header--microsite .top-bar-section ul li > a {
    font-size: 16px;
    color: #000000;
}
/* DESKTOP VIEW */
@media only screen and (min-width: 64.063em) {
    .header--microsite .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 15px;
    }
    .nav--global-links > a {
        padding: 0 15px;
    }
}
/* TABLET and DESKTOP VIEW */
@media only screen and (min-width: 48.0625em) {
    .header--microsite {
        height: 80px;
    }
    .header--microsite .header__inner {
        max-width: 1440px;
        margin: 0 auto;
    }
    .header--microsite .top-bar {
        display: inline-block;
        float: right;
    }
}
/* TABLET VIEW */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    .header--microsite .top-bar-section li:not(.has-form) a:not(.button) {
        padding: 0 10px;
    }

    .nav--global-links > a {
        padding: 0 10px;
    }
}
/* TABLET and MOBILE VIEW */
@media only screen and (max-width: 64em) {
    .nav--global-links {
        padding: 0 1rem 0 0;
    }
}
@media only screen and (max-width: 1440px) {
    .header--microsite .header__inner {
        padding: 0 1rem;
    }
    .global-nav__container {
        height: 40px;
        padding-right: 1rem;
    }
}

/* --- FOOTER --- */
.footer {
    background-color: #f8f8f8;
}
.footer__company__info {
    display: none;
}
.footer__inner {
    margin: 0 auto;
    max-width: 1440px;
    padding-bottom: 42px;
    padding-top: 42px;
    width: 100%;
}
.footer__content .row:first-child {
    margin-bottom: 45px;
}
.footer .footer__content .row .columns {
    padding: 0;
}
.footer__content [class*="column"] + [class*="column"]:last-child {
    float: left;
}
.footer__content .footer__logo {
    display: inline-block;
    width: 175px;
}
.footer__content .footer__social {
    float: right;
}
.footer__content .footer__social .footer__icon {
    background: #000000;
    border-radius: 100%;
    color: white;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    margin-left: 20px;
    text-align: center;
    width: 35px;
}

.footer__content .footer__social .footer__icon--youtube .icon-play {
    border-bottom: 6px solid transparent;
    border-left: 12px solid white;
    border-top: 6px solid transparent;
    display: inline-block;
    left: 1px;
    position: relative;
    top: 1px;
}

.footer__content .footer__social .footer__icon--youtube .icon-play::before {
    content: none;
}

.footer__content .link {
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
}
@media only screen and (min-width: 64.063em) {
    .footer {
        margin-top: 6.25rem;
    }
    .footer__inner {
        padding-left: calc(6.125rem - 1rem);
        padding-right: calc(6.125rem - 1rem);
    }
}
@media only screen and (max-width: 40em) {
    .footer__inner .footer__bottom > .columns {
        margin-bottom: 20px;
    }
    .footer__content .footer__social .footer__icon {
        margin-left: 15px;
    }
}

/* --- HERO --- */
.layout__content .cn-hero.cn-hero--fullscreen.widget,
.cn-hero.cn-hero--fullscreen .columns {
    padding: 0;
}

.cn-hero .cn-hero__content h1,
.cn-hero .cn-hero__content h3 {
    font-weight: normal;
}
.cn-hero .cn-hero__content h1 span {
    font-weight: bold;
}
.cn-hero .cn-hero__content h2 {
    line-height: 108%;
}
/* DESKTOP VIEW */
@media (min-width: 1440px) {
    .cn-hero .cn-hero__content h1,
    .cn-hero .cn-hero__content .h1 {
        font-size: 3.125rem !important;
    }
    .cn-hero .cn-hero__content h2,
    .cn-hero .cn-hero__content .h2 {
        font-size: 2.25rem !important;
    }
    .cn-hero .cn-hero__content h3,
    .cn-hero .cn-hero__content .h3 {
        font-size: 1.625rem !important;
    }
    .cn-hero .cn-hero__content a.btn--primary {
        font-size: 0.875rem !important;
    }
}
/* TABLET and DESKTOP VIEW */
@media only screen and (min-width: 40.063em) {
    .cn-hero__container {
        position: relative;
    }
    .cn-hero .cn-hero__content {
        width: 40%;
    }
    .cn-hero .cn-hero__content {
        position: absolute;
        top: calc(10% - 27px); /* account for header's top margin */
        left: 6.8%;
    }
    .cn-hero .cn-hero__content h1,
    .cn-hero .cn-hero__content .h1 {
        font-size: calc(1.5625rem + (((100vw - 48.125rem) / (90 - 48.125))) * (3.125 - 1.5625));
        margin-bottom: 3.48%;
    }
    .cn-hero .cn-hero__content h2,
    .cn-hero .cn-hero__content .h2 {
        font-size: calc(1.5625rem + (((100vw - 48.125rem) / (90 - 48.125))) * (2.25 - 1.5625));
        margin-bottom: 3.48%;
    }
    .cn-hero .cn-hero__content h3,
    .cn-hero .cn-hero__content .h3 {
        /* 26px -> 15px */
        font-size: calc(0.9375rem + (((100vw - 48.125rem) / (90 - 48.125))) * (1.625 - 0.9375));
        margin-bottom: 3.48%;
    }
    .cn-hero .cn-hero__content a.btn--primary {
        /* 14px -> 12px */
        font-size: calc(0.75rem + (((100vw - 48.125rem) / (90 - 48.125))) * (0.875 - 0.75));
    }
    .cn-hero__container img {
        width: 100%;
    }
}
/* MOBILE VIEW */
@media only screen and (max-width: 40em) {
    .cn-hero__content {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .cn-hero .cn-hero__content h1,
    .cn-hero .cn-hero__content h2 {
        margin: 3.16% 0;
    }
    .cn-hero .cn-hero__content h3 {
        margin-bottom: 3.16%;
    }
}

/* --- ACCESS --- */
.cn-education.widget .widget__title {
    margin-bottom: 3.125rem;
}
.cn-education.widget .widget__subtitle {
    color: #656565;
    margin-bottom: 3.125rem;
}
.cn-education.widget img {
    margin: 0 auto;
    display: block;
    margin-bottom: 0.28125rem;
}
/* DESKTOP VIEW */
@media only screen and (min-width: 64.063em) {
    .cn-education.widget > .ember-view {
        padding-top: 6.9375rem;
        padding-bottom: 6.9375rem;
    }
}
/* MOBILE AND TABLET VIEW*/
@media only screen and (max-width: 64em) {
    .cn-education .columns {
        margin-bottom: 2rem;
    }
}

/* --- UNIVERSITY --- */
/* DESKTOP VIEW */
@media only screen and (min-width: 64.063em) {
    .cn-university.widget > .ember-view {
        padding-top: 5.6875rem;
        padding-bottom: 5.6875rem;
    }
}
/* TABLET VIEW */
@media only screen and (min-width: 40.063em) {
    .cn-university .cn-university__text {
        padding-top: 18px;
    }
}
/* MOBILE AND TABLET VIEW*/
@media only screen and (max-width: 64em) {
    .cn-university .row {
        display: flex;
        flex-direction: column-reverse;
    }
}

/* --- BULLETS --- */
.cn-bullets--blue {
    background-color: #f7f8ff;
}
.cn-bullets h2 {
    font-weight: 600;
}
.cn-bullets h3.description {
    font-weight: normal;
}
@media only screen and (min-width: 64.063em) {
    .cn-bullets h2 {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 3.125rem;
    }
    .cn-bullets h3.title {
        margin-top: 0;
    }
    .cn-bullets h3.description {
        margin-top: 0;
    }
    .cn-bullets .cn-bullets__section--one {
        margin-top: 3.125rem !important;
    }
    .cn-bullets .cn-bullets__section {
        margin-bottom: 2.5rem !important;
    }
}

/* --- CAROUSEL --- */
.widget--featured-content_multi-carousel .row > .columns {
    float: none;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item {
    background: #ffffff;
    border-radius: 20px;
    box-shadow: 10px 10px 60px rgba(197, 203, 218, 0.4);
    border: none;
    min-height: 375px;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item img {
    padding: 0;
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item__body {
    text-align: left;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item__title {
    margin-top: 0;
    height: auto !important;
    font-size: 1.375rem;
    font-weight: bold;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item__source {
    font-size: 1rem;
    color: #000;
    display: inline-block;
    background: #e2e2e2;
    border-radius: 10px;
    padding: 0.125rem 0.375rem;
    margin: 0;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item__source strong {
    font-weight: normal;
}
.widget--featured-content_multi-carousel .featured-content-item__authors {
    color: #000;
    font-weight: bold;
    font-size: 1rem;
}
.widget--featured-content_multi-carousel .featured-content-multi-carousel-item__description {
    font-size: 1rem;
    height: auto !important;
    color: #000;
    padding: 0;
}
@media only screen and (min-width: 64.063em) {
    .widget--featured-content_multi-carousel .row > .columns {
        max-width: 1440px;
        margin: 0 auto;
        padding-left: calc(6.125rem - 1rem);
        padding-right: calc(6.125rem - 1rem);
    }
    /* .widget--featured-content_multi-carousel .featured-content-multi-carousel-item {
        max-width: 270px;
    } */
    .widget--featured-content_multi-carousel .featured-content-multi-carousel-item__body {
        padding: 0.875rem 1.5625rem 1.5625rem 1.5625rem;
    }
}
